Bug 54428 - Installer does not recognize hd's and gives dma timout error
Installer does not recognize hd's and gives dma timout error
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-08 03:00 EDT by Tristan Hudson
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-11 11:01:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tristan Hudson 2001-10-08 03:00:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:0.9.4) Gecko/20010913

Description of problem:
When installer starts up, it scans hard drives and tries to mount them, but
is not successful.  It outputs the following error after trying +- 3 times
to mount them: ide_dmaproc: chipset supported ide_dma_timout func only: 14
GUI then starts, but when I hit "upgrade," I get an i/o error and a message
saying that there are no existing redhat partitions available to upgrade. 
On soft reboot, system hangs after BIOS initialization and hard reboot is
necessary for computer to boot up again.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot from 7.1 floppy image distributed with ISO.
2. Wait.
3. Observe error messages and get mad.
4. Throw computer out of window.

Actual Results:  All throwing aside, ISO boots fine into the GUI, but gives
an error message when trying to upgrade from current installation.

Expected Results:  Installer should have recognized HD's, booted into GUI,
and installed upgrade fine.

Additional info:

...old laptop system, P233MMX running 6.2.
Comment 1 Michael Fulbright 2001-10-11 11:01:14 EDT
Please try booting with 'ide=nodma' on the command line.

Older machines do not like when dma is enabled by the kernel.

Comment 2 Brent Fox 2001-10-22 17:13:31 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.